@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i,800,800i|Poppins:400,400i,600,600i,700,700i,800,800i");

/* Colors
    Primary : #cc3b0b
        Light : #ff6d3b
        Dark : #930000
*/

html, body {
    margin: 0;
    padding: 0;
    width: 100%;
}

body {
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    line-height: 28px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Poppins', sans-serif;
}

h1 {
    text-align: center;
    font-size: 32px;
    line-height: 44px;
    margin-bottom: 40px;
}

h1:after {
    display: block;
    position: absolute;
    content: '';
    width: 100px;
    height: 2px;
    background: #cc3b0b;
    left: 50%;
    margin-top: 10px;
    margin-left: -50px;
}

h2 {
    text-transform: uppercase;
    color: #283d50;
    font-size: 25px;
}

h3 {
    font-size: 21px;
}

a {
    transition: .4s;
    color: #cc3b0b;
}
a:hover {
    text-decoration: none;
    color: #930000;
}

.text-primary {
    color: #cc3b0b !important;
}

.btn {
    border-radius: 0px;
}

.btn-primary {
    background-color: #cc3b0b;
    border-color: #cc3b0b;
}

.card {
    font-weight: 400;
    border: 0;
    border-radius: 0px;
    -webkit-box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
}

.card-img-top {
    height: 300px;
}

.row {
    margin-bottom: 20px;
}

.form-control {
    border-radius: 0px !important;
}

.form-control:focus {
    border-color: #cc3b0b;
    box-shadow: none;
}

.badge-primary {
    background-color: #cc3b0b;
}

.btn-primary:hover, .btn-primary:active, .btn-primary:focus {
    background-color: #930000 !important;
    border-color: #930000 !important;
}

.content {
    text-align: justify;
    padding-top: 150px;
    padding-bottom: 50px;
}

nav {
    position: fixed;
    width: 100%;
    line-height: 60px;
}

#slider {
    margin: -150px -15px 30px -15px;
}

/* navbar */
.navbar {
    box-shadow: 0 0 30px rgba(127, 137, 161, 0.3);
    -webkit-transition:padding 0.2s ease;
    -moz-transition:padding 0.2s ease;
    -o-transition:padding 0.2s ease;
    transition:padding 0.2s ease;

    background: rgba(255,255,255,0.6) !important;
}

.navbar-brand img {
    width: 150px;
    transition: 0.2s;
}

.nav-item {
    padding: 10px 15px;
}

.nav-link {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    color: #5a4c47 !important;
}

.nav-link:hover {
    color: #cc3b0b !important;
}

.navbar-nav .active {
    color: #cc3b0b !important;
}

.affix {
    padding-top: 0.1em !important;
    padding-bottom: 0.1em !important;
    -webkit-transition:padding 0.2s linear;
    -moz-transition:padding 0.2s linear;
    -o-transition:padding 0.2s linear;
    transition:padding 0.2s linear;

    background: rgba(255,255,255,0.9) !important;
}

.affix img {
    width: 125px;
}

.navbar-toggler {
    border: 0px;
    border-radius: 0px;
    transition: .2s;
}

.navbar-toggler:hover {
    color: #cc3b0b;
}

.navbar-toggler show {
    color: #cc3b0b !important;
}


.navbar-toggler:focus, navbar-toggler:active {
    outline: none !important;
    box-shadow: none !important;
}

/* contact-info */
.contact-info {
    padding: 30px 0px;
}

.contact-info i {
    line-height: 1;
    color: #930000;
    font-size: 32px;
}

.contact-info span {
    font-size: 14px;
    padding-left: 12px;
    line-height: 28px;
    position: absolute;
}

/* map */
.map iframe {
    width: 100%;
    height: 375px;
    border: 0;
}

/* places */
#places .card {

}

/* offers */
.offers {
    font-size: 1.1em;
}

.offers .card {
    min-height: 150px;
    background-color: #fbfbfb;
}

.offers .card-body {
    display: flex;
    align-items: center;
    justify-content: center;
}

.offers [class*='col-'] {
    padding-top: 15px;
    padding-bottom: 15px;
}

/* opening hours */
.opening-hours {
    margin-bottom: 30px;
}

.opening-hours h3 {
    text-align: left;
    margin-left: 17px;
    margin-bottom: 0px;
}

.opening-hours h3:before {
    display: block;
    position: absolute;
    content: '';
    width: 0;
    height: 0;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
    border-left: 12px solid #cc3b0b;
    left: 15px;
}

.opening-hours .information {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.opening-hours .text {
    font-size: 0.9em;
}

.opening-hours .time {
    position: relative;
    top: -28px;
}

.opening-hours .badge {
    padding: 5px;
    font-size: 0.9em;
}

/* footer */
#footer {
    color: #eee;
    font-size: 14px;
}

#footer p {
    margin: 0 !important;
}

#footer .footer-top {
    background-color: #cc3b0b;
    padding-top: 20px;
    padding-bottom: 10px;
}

#footer .footer-top img {
    width: 220px;
}

#footer .footer-top p {
    line-height: 30px;
}
#footer .footer-top .lead {
    font-style: italic;
    font-size: 1.1em;
    color: white;
}

#footer .footer-bottom {
    background-color: #930000;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
}

#footer .footer-bottom a {
    color: #f7baa5;
}

#footer .footer-bottom a:hover {
    color: #fbf0ed;
}


/* media queries  */
/* Large devices (desktops, 992px and up) */
@media (min-width: 1199px) {
    #places .card {
        min-height: 800px;
    }
}

@media (max-width: 991px) {

}
